FMAX(3)

NAME
fmax, fmaxf, fmaxl - find maximum value

SYNOPSIS
#include <math.h>

double fmax(double x, double y);
float fmaxf(float x, float y);
long double fmaxl(long double x, long double y);

Compile with -std=c99; link with -lm.

DESCRIPTION
Find the larger value of x and y.

CONFORMING TO
C99

SEE ALSO
fmin(3)